{
  "name": "ReactNativeWebApp",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "web": "react-scripts start",
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-navigation/native": "^6.0.11",
    "@react-navigation/native-stack": "^6.7.0",
    "react": "18.0.0",
    "react-dom": "^18.2.0",
    "react-native": "0.69.1",
    "react-native-gesture-handler": "^2.5.0",
    "react-native-reanimated": "^2.9.1",
    "react-native-safe-area-context": "^4.3.1",
    "react-native-safe-area-view": "^1.1.1",
    "react-native-screens": "^3.15.0",
    "react-native-web": "^0.18.6"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/jest": "^28.1.6",
    "@types/react": "^18.0.15",
    "@types/react-native": "^0.69.3",
    "@types/react-test-renderer": "^18.0.0",
    "eslint": "^7.32.0",
    "metro-react-native-babel-preset": "^0.70.3",
    "react-scripts": "^5.0.1",
    "react-test-renderer": "18.0.0",
    "tailwindcss": "^3.1.6",
    "twrnc": "^3.3.3",
    "typescript": "^4.7.4"
  },
  "jest": {
    "preset": "react-native"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
